.div-bg-color {
  background-color: #0F77ED;
}

h3 {
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif
}

button {
  font-weight: bold;
}

button.fb, .gg {
  color: #4267B2;
  font-weight: bold;
}